Application: gvSIG desktop - gvSIG bugs #5432
[PG] No se recupera recupera correctamente un favorito de busqueda con avanzada
09/05/2020 07:08 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3034

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45278 - 09/06/2020 04:17 PM - Oscar Martinez

refs #5432 Recuperar la ventana desde la que se guardo el favorito

Revision 45279 - 09/06/2020 04:17 PM - Oscar Martinez

refs #5432 Recuperar la ventana desde la que se guardo el favorito

History

#1 - 09/06/2020 07:17 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 09/06/2020 08:50 PM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3034

#3 - 09/28/2020 09:41 AM - Alvaro Anguix

- Status changed from Fixed to Closed
